<nb-card>
  <nb-card-header>{{ 'SETTINGS.THEME' | translate }}</nb-card-header>
  <nb-card-body>
      <nb-toggle (checkedChange)="toggleDarkMode($event)">{{ 'SETTINGS.TURN_ON_DARK_THEME' | translate }}</nb-toggle>
  </nb-card-body>
</nb-card>

<style>
  .search-container {
      display: flex;
  }

  .search-container input {
      margin-right: 10px;
  }
</style>